<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_z-yJEExREeyo_bem2pnCQA" id="_z-xiAExREeyo_bem2pnCQA" label="simple_joblet" version="0.1" statusCode="" item="_z-yJEkxREeyo_bem2pnCQA" displayName="simple_joblet">
    <author href="../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_z--WUExREeyo_bem2pnCQA" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_z--WUUxREeyo_bem2pnCQA" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_z--WUkxREeyo_bem2pnCQA" key="created_date" value="2021-11-23T12:38:00.629+0100"/>
    <additionalProperties xmi:id="_z--WU0xREeyo_bem2pnCQA" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_z--WVExREeyo_bem2pnCQA" key="modified_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_z--WVUxREeyo_bem2pnCQA" key="modified_date" value="2021-11-24T11:02:23.076+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_z-yJEUxREeyo_bem2pnCQA" path=""/>
  <TalendProperties:JobletProcessItem xmi:id="_z-yJEkxREeyo_bem2pnCQA" property="_z-yJEExREeyo_bem2pnCQA" state="_z-yJEUxREeyo_bem2pnCQA">
    <jobletProcess href="simple_joblet_0.1.item#/0"/>
    <icon href="simple_joblet_0.1.item#/1"/>
  </TalendProperties:JobletProcessItem>
</xmi:XMI>
